]> git.pld-linux.org Git - packages/libspf2.git/history - 0001-remove-libreplace-unneeded-on-Linux.patch
Build 1.2.11 version from git. Fixes CVE-2021-20314 and two other.
[packages/libspf2.git] / 0001-remove-libreplace-unneeded-on-Linux.patch
2021-11-23 Arkadiusz MiśkiewiczBuild 1.2.11 version from git. Fixes CVE-2021-20314... master auto/th/libspf2-1.2.11-1
This page took 0.080703 seconds and 7 git commands to generate.